---
http_interactions:
- request:
    method: get
    uri: http://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Date:
      - Fri, 12 Sep 2014 14:29:46 GMT
      Server:
      - Apache
      Set-Cookie:
      - CAKEPHP=3265b268f6b270cebc38bf7a316302ba; expires=Mon, 29-Sep-2014 06:29:46
        GMT; path=/
      - CakeCookie[lang]=Q2FrZQ%3D%3D.YCkH; expires=Fri, 28-Aug-2015 14:29:46 GMT;
        path=/
      P3p:
      - CP="NOI ADM DEV PSAi COM NAV OUR OTRo STP IND DEM"
      Vary:
      - Accept-Encoding
      Content-Encoding:
      - gzip
      Content-Length:
      - '2779'
      Connection:
      - close
      Content-Type:
      - text/html; charset=utf-8
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        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
    http_version: 
  recorded_at: Fri, 12 Sep 2014 14:29:46 GMT
- request:
    method: get
    uri: https://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*; q=0.5, application/xml"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - Ruby
  response:
    status:
      code: 200
      message: OK
    headers:
      Date:
      - Mon, 30 Apr 2018 21:31:22 GMT
      Server:
      - Apache
      Set-Cookie:
      - PHPSESSID=e4m3hhcuatdnvtieu44fencpm5; expires=Tue, 01-May-2018 21:31:22 GMT;
        path=/
      Expires:
      - Thu, 19 Nov 1981 08:52:00 GMT
      Cache-Control:
      - no-store, no-cache, must-revalidate, post-check=0, pre-check=0
      Pragma:
      - no-cache
      Content-Length:
      - '126'
      Content-Type:
      - application/json; charset=UTF-8
    body:
      encoding: UTF-8
      string: '{"oper":"get","resource":"todos-alunos","msgs":[{"msg":"Chave de acesso
        inv\u00e1lida!","type":"error"}],"any_error_msg":true}'
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:01:16 GMT
- request:
    method: get
    uri: https://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.2.6p396
  response:
    status:
      code: 200
      message: OK
    headers:
      Server:
      - nginx
      Content-Type:
      - application/json; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Date:
      - Fri, 05 Apr 2019 12:12:38 GMT
      X-Xss-Protection:
      - '0'
      Set-Cookie:
      - i_educar_session=VsPRhpKCwbjM9ai8ScvYJjEknMtWArN5b5AkzxQ6; expires=Fri, 05-Apr-2019
        14:12:38 GMT; Max-Age=7200; path=/; httponly
      Content-Encoding:
      - gzip
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        H4sIAAAAAAAAAx2MwQqDMBBEfyXdcwr26tXP0CKLGWxAs7KbCCL+e6O3mXnDO0k2KLU0I5MnhUnRCXXIEsTevJQkVslqs1Hbn3eotPvxDhfgeIKZuJj2oTQNPksM/Kr/fGy3BaqidH09cTrGp42PIWvB9QctYurwfgAAAA==
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:06:34 GMT
- request:
    method: get
    uri: http://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.4.10p364
      Host:
      - botucat.ieducar.com.br
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx
      Date:
      - Sat, 25 Jun 2022 06:10:27 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '162'
      Connection:
      - keep-alive
      Location:
      - https://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC/module/Api/Aluno&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1&resource=todos-alunos&modified&oper=get
      X-Frame-Options:
      - SAMEORIGIN
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body>\r\n<center><h1>301
        Moved Permanently</h1></center>\r\n<hr><center>nginx</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:00:46 GMT
- request:
    method: get
    uri: http://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.4.10p364
      Host:
      - botucat.ieducar.com.br
  response:
    status:
      code: 301
      message: Moved Permanently
    headers:
      Server:
      - nginx
      Date:
      - Sat, 25 Jun 2022 06:17:20 GMT
      Content-Type:
      - text/html
      Content-Length:
      - '162'
      Connection:
      - keep-alive
      Location:
      - https://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC/module/Api/Aluno&access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC&instituicao_id=1&resource=todos-alunos&modified&oper=get
      X-Frame-Options:
      - SAMEORIGIN
      X-Content-Type-Options:
      - nosniff
      X-Xss-Protection:
      - 1; mode=block
    body:
      encoding: UTF-8
      string: "<html>\r\n<head><title>301 Moved Permanently</title></head>\r\n<body>\r\n<center><h1>301
        Moved Permanently</h1></center>\r\n<hr><center>nginx</center>\r\n</body>\r\n</html>\r\n"
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:02:36 GMT
- request:
    method: get
    uri: https://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.4.10p364
      Host:
      - botucat.ieducar.com.br
  response:
    status:
      code: 500
      message: Internal Server Error
    headers:
      Server:
      - nginx
      Date:
      - Sat, 25 Jun 2022 06:17:21 GMT
      Content-Type:
      - text/html; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
    body:
      encoding: UTF-8
      string: ''
    http_version: 
  recorded_at: Wed, 01 Mar 2017 03:02:37 GMT
- request:
    method: get
    uri: https://botucat.ieducar.com.br/module/Api/Aluno?access_key=8IOwGIjiHvbeTklgwo10yVLgwDhhvs&instituicao_id=1&modified=&oper=get&resource=todos-alunos&secret_key=5y8cfq31oGvFdAlGMCLIeSKdfc8pUC
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
      User-Agent:
      - rest-client/2.0.2 (linux-gnu x86_64) ruby/2.6.6p146
      Host:
      - botucat.ieducar.com.br
  response:
    status:
      code: 404
      message: Not Found
    headers:
      Date:
      - Fri, 11 Jul 2025 13:35:50 GMT
      Content-Type:
      - text/html; charset=UTF-8
      Transfer-Encoding:
      - chunked
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Vary:
      - Accept-Encoding
      Cache-Control:
      - no-cache, private
      Cf-Cache-Status:
      - DYNAMIC
      Report-To:
      - '{"endpoints":[{"url":"https:\/\/a.nel.cloudflare.com\/report\/v4?s=5SNXvVboTW1IYY1PRLuVsjOpBWaNVHXyI%2BEFVBtxSLBVXxWOwdVtoReSMKzZ%2BxyuiSSxV5in1e87cDzkgcXK47Blc429FgxuoQR41TMeSvleujbgrgtNxk04dzklXH9PVkDPMlblNGct"}],"group":"cf-nel","max_age":604800}'
      Nel:
      - '{"success_fraction":0,"report_to":"cf-nel","max_age":604800}'
      Expect-Ct:
      - max-age=86400, enforce
      Referrer-Policy:
      - same-origin
      X-Content-Type-Options:
      - nosniff
      X-Frame-Options:
      - SAMEORIGIN
      X-Xss-Protection:
      - 1; mode=block
      Server:
      - cloudflare
      Cf-Ray:
      - 95d8afb5abe8a517-GRU
      Alt-Svc:
      - h3=":443"; ma=86400
      Server-Timing:
      - cfL4;desc="?proto=TCP&rtt=19546&min_rtt=19480&rtt_var=4214&sent=6&recv=8&lost=0&retrans=0&sent_bytes=2802&recv_bytes=929&delivery_rate=212895&cwnd=252&unsent_bytes=0&cid=5103c55f328a3478&ts=298&x=0"
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        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
    http_version: 
  recorded_at: Wed, 01 Mar 2017 00:00:52 GMT
recorded_with: VCR 3.0.0
